qs.us=sa
qs.pw=admin
qs.url=jdbc:sqlserver://localhost\\SQLExpress:1433;databaseName=QS
qs.dr=com.microsoft.sqlserver.jdbc.SQLServerDriver
qs.out=
qs.in=
qs.ls=
qs.ils=
qs.fe=
qs.nm=
qs.dm=
qs.ts=
qs.tks=
qs.od=
qs.qt=
qs.bc=
qs.it=
qs.et=
qs.ic=
qs.ec=
qs.icm=
qs.ecm=
qs.smc=
qs.dmc=
qs.mp=
qs.pf=
xe.us=scott
xe.pw=tiger
xe.url=jdbc:oracle:thin:@(DESCRIPTION=(ADDRESS=(PROTOCOL=TCP)(HOST=localhost)(PORT=1521))(CONNECT_DATA=(SERVER=DEDICATED)(SERVICE_NAME=XE)))
xe.dr=oracle.jdbc.OracleDriver
xe.out=
xe.in=
xe.ls=
xe.ils=
xe.fe=
xe.nm=
xe.dm=
xe.ts=
xe.tks=
xe.od=
xe.qt=
xe.bc=
xe.it=
xe.et=
xe.ic=
xe.ec=
xe.icm=
xe.ecm=
xe.smc=
xe.dmc=
xe.mp=
xe.pf=
